[ubuntu/disco-security] libpcap 1.8.1-6ubuntu1.19.04.1 (Accepted)

Steve Beattie sbeattie at ubuntu.com
Tue Dec 10 17:31:59 UTC 2019


libpcap (1.8.1-6ubuntu1.19.04.1) disco-security; urgency=medium

  * SECURITY UPDATE: pcapng reading buffer over-read.
    - debian/patches/CVE-2019-15165-1.patch: do sanity checks on PHB
      header length before allocating memory.
    - debian/patches/CVE-2019-15165-2.patch: fix introduced format
      warning
    - CVE-2019-15165

Date: 2019-11-22 01:29:13.308358+00:00
Changed-By: Steve Beattie <sbeattie at ubuntu.com>
https://launchpad.net/ubuntu/+source/libpcap/1.8.1-6ubuntu1.19.04.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Disco-changes mailing list